/* Footer: Newsletter */
footer {
	background-color: var(--color-black);
}
footer a {
	transition: color .4s ease;
  text-decoration: none !important;
}
footer a:hover {
  color: var(--color-secondary) !important;
}
footer .pre-footer {
	background-color: var(--color-light); 
  padding: 56px 80px;
  position: relative;
  z-index:10;
  color: var(--color-black);
}
@media (max-width: 1200px) {
  footer .pre-footer {
    padding: 24px;
  }
}
footer .pre-footer__wrapper {
	position: relative; 
}
footer .pre-footer__wrapper::before{
	content: "";
  top:0;
  left:50%;
  transform: translateX(-50%);
  height: 50%;
  width: 100vw;
  background: var(--color-white);
  position: absolute;
  z-index: 0;
}
.footer-contact__menu {
	gap: 0 16px; 
}
.newsletter input {
	border-radius: var(--border-radius-pill); 
}
footer .footer-contact-item {
	margin-top: 10px !important;
}
footer .footer-contact-item i {
  transition: background-color .4s ease, color .4s ease;  
  align-items: center;
  display: flex;
  justify-content: center;
  background-color: var(--color-black);
  color: var(--color-white);
}
.footer .footer-contact-item i {
	background-color: var(--color-white); 
  color: var(--color-black);
}
.copyright-pbs{
background: var(--color-light);
}
footer .footer-contact-item:hover i {
	background-color: var(--color-secondary);
}
footer .footer-links-alt li a {
  font-weight: 600;
  font-size: 20px;
}
@media (max-width: 576px) {
  footer .footer-links-alt li a {
    font-weight: 600;
    font-size: 16px;
  }  
}
/* Footer Language switcher */
footer #mobile-lang-footer {
	color: var(--color-black);
}
footer #mobile-lang-footer .fancy-select {
  border-radius: var(--border-radius-pill);
  overflow: hidden;
}
/* Footer Copyright */
.footer-copyright {
	background-color: var(--color-black);
  color: var(--color-white);
  padding: 5px 0;
  font-size: 13px;
}
.copyright {
	opacity: 1 !important;
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}
.footer-privacy__list {
	display: flex;
  align-items: center;
  margin: 0;
}
@media (max-width: 576px) {
  .copyright {
  	text-align: start !important; 
  }
  .footer-privacy__list {
    display: flex;
    flex-direction: column;
  }
}
.footer-privacy__list li:not(:first-of-type)::before {
  content: '-';
  margin: 0 3px 0 5px;
}
@media (max-width: 576px) {
  .footer-privacy__list li:not(:first-of-type)::before {
		display: none !important;
  }
}
.footer-privacy__list li a {
  transition: color .4s ease;
}
.footer-privacy__list li a:hover {
  color: var(--color-primary);
}
.growww-logo {
	fill: var(--color-black); 
  transition: fill .4s ease;
}
.growww-logo:hover {
	fill: var(--color-primary); 
}
.growww-logo svg {
	width: 100px;
}
.footer-privacy__list{
  color: var(--color-black);
	list-style: none;
}